.icon-box-4{
	padding:0px;
}
.icon-box-4 h4.box-title{
	font-size: 33px;
}
.icon-box-4 h4.box-title small{
	font-size: 22px;
}
.icon-box-4 p{
	font-size: 16px;
	color: #333;
}

.overlay p{
	font-size: 15px;
}

.row{
	position:relative;
}
.story{
	padding-top: 40px;
	padding-bottom: 40px;
	background-color; #f0f0f0;
	border-bottom: solid 1px #DDD;
}
.story .box-title{
	margin-top: 0px;
}
.story .story-image img{
	width: 100%;
	float:left;
	height: auto;
	margin-bottom: 15px;
}
.story .overlay{
	padding: 20px;
	padding-top: 0px;
}
/* living blocks */

.living-block{
	background-color: #232323;
	position: relative;
	float:left;
	height: auto;
	margin-bottom: 25px;
	width: 100%;
	height: auto;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	overflow:hidden;
}
.living-block img{
	position:relative;
	bottom: 0px;
	left:0px;
	width: 100%;
	height: auto;
	-webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
	opacity: 1;
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.living-block .content{
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	line-height: 35px;
	color: #f0f0f0;
	position: absolute;
	z-index: 99;
	padding: 20px;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	width: 100%;
	height: auto;
	padding: 20px;
	top: 0px;
	left: -120%;
	opacity: 0;
}
.living-block .content .black-block{
	position: absolute;
	width: 800px;
	height: 800px;
	background: #FFF;
	-webkit-transform: rotate(30deg);
    -moz-transform:    rotate(30deg);
    -ms-transform:     rotate(30deg);
    -o-transform:      rotate(30deg);
    transform:         rotate(30deg);
	left: -450px;
	top: -450px;
}
.living-block .content .title{
	position: absolute;
	top: 20px;
	left: 20px;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	z-index: 99;
	width: 100%;
	height: auto;
	text-align:left;
}
.living-block .content .title .subtitle{
	font-weight: normal;
	font-size: 14px;
	color: #DDD;
	line-height: 20px;
	width: 80%;
}
.living-block:hover .content{
	color: #FFF;
	left: 0px;
	opacity: 1;
}
.living-block:hover .content .black-block{
	background: #232323;
	opacity: 0.9;
}
.living-block:hover img{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	opacity: 0.5;	
}
/* staff section */
.section.staff .member-wrapper{
	margin-bottom: 25px!important;
}
/* special menu links */
li.special a{
	padding-top: 5px!important;
	padding-bottom: 10px!important;
	border-bottom: solid 1px #666!important;
}